### BULLRUNNER_V2-GTFSRT-2019-12
#### Metadata
BULLRUNNER_V2-GTFSRT-2019-12.json.zip: 11.47 MB
BULLRUNNER_V2-GTFSRT-2019-12.pb.zip: 8.30 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 20046 | 0 | 0 |
| Sampling | 30.17 | 0.00 | 0.00 |
| 2019-03-18 | 2862 | 0 | 0 |
| 2019-03-19 | 2861 | 0 | 0 |
| 2019-03-20 | 2862 | 0 | 0 |
| 2019-03-21 | 2860 | 0 | 0 |
| 2019-03-22 | 2866 | 0 | 0 |
| 2019-03-23 | 2864 | 0 | 0 |
| 2019-03-24 | 2871 | 0 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.occupancyStatus``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.routeId``
``entity.vehicle.trip.scheduleRelationship``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``entity.vehicle.vehicle.label``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/BULLRUNNER_V2-GTFSRT-2019-12.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/BULLRUNNER_V2-GTFSRT-2019-12.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/BULLRUNNER_V2-GTFSRT-2019-12.png)
